Article ID: 117938, created on Oct 14, 2013, last review on May 24, 2016

  • Applies to:
  • Operations Automation
  • Business Automation 6.0


When Provider tries to migrate a PACI Virtual Environment (VE) in POA Provider Control panel, the desired destination hardware node does not appear in the list of available ones.


The destination hardware node does not have correct license installed. PSBM servers used in PACI require the special type of license that counts and limits containers and Virtual Machines in single counter and single limit.

PSBM servers used in PACI should have license with the following parameters:

nr_vms = "combined"
ct_total = "unlimited" (it limits total number of VMs + CTs that can be put on this PSBM)

You can check the above mentioned parameters of the license installed on a PSBM server using the following command:

# vzlicview | grep 'nr_vms\|ct_total'


Provider should acquire and install the correct license for the destination PSBM server.

Refer to the Parallels Knowledgebase article #112722 Known issues and limitations for Cloud Infrastructure for details on license installation.

Search Words

VE limit settings are below the current usage


Error: Instance Manager rejects the request with the message P50011: VE limit settings are below the current usage

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 198398b282069eaf2d94a6af87dcb3ff 3627d36199b8ff577605df76e2fa222b bb7e9177fb03488961a3ea554120f328

Email subscription for changes to this article
Save as PDF